.body {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: #666666
}
.bodyOrig {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: #dedede
}
.body-pp {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
.body-trash {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: #666666
}
A:link {
	COLOR: #134799; TEXT-DECORATION: none
}
A:visited {
	COLOR: #134799; TEXT-DECORATION: none
}
A:hover {
	COLOR: #134799; TEXT-DECORATION: underline
}
.button {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #134799; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: #dedede
}
.app-pill {
	COLOR: #666666; BACKGROUND-COLOR: #dedede
}
.app-pill-subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #666666; FONT-FAMILY: Arial, sans-serif
}
.app-pill-data {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #666666; FONT-FAMILY: Arial, sans-serif
}
A.app-pill-data:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #134799; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: underline
}
A.app-pill-data:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #134799; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: underline
}
.app-pill-data-trash {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: white; FONT-FAMILY: Arial, sans-serif
}
.nav-button-inactive {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
A.nav-button-inactive:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
A.nav-button-inactive:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
.nav-button-inactive-trash {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #134799; BACKGROUND-COLOR: #999999
}
A.nav-button-inactive-trash:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #134799; BACKGROUND-COLOR: #999999
}
A.nav-button-inactive-trash:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #134799; BACKGROUND-COLOR: #999999
}
.nav-background {
	BACKGROUND-COLOR: #f1f1f1
}
.nav-separator {
	BORDER-TOP: #134799 1px dotted
}
.nav-button-active {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #134799; BACKGROUND-COLOR: #f1f1f1
}
A.nav-button-active:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #134799; BACKGROUND-COLOR: #f1f1f1
}
A.nav-button-active:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #134799; BACKGROUND-COLOR: #f1f1f1
}
.nav-button-active-trash {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
A.nav-button-active-trash:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
A.nav-button-active-trash:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
.tab-active {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #333333; BACKGROUND-COLOR: white
}
.tab-inactive {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
.top-background {
	BACKGROUND-COLOR: #f1f1f1
}
.topmoduletopbar {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
.topmodulebottombar {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
.topmodule-title {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
A.topmodule-title:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
A.topmodule-title:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
.topmodule-status {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
A.topmodule-status:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
A.topmodule-status:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
.topmodule-separator {
	BORDER-TOP: #134799 1px dotted; BACKGROUND-COLOR: #eaf2ff
}
.topmodule-separator-white {
	BORDER-TOP: #134799 1px dotted
}
.topmodule-separator-bottom {
	BORDER-BOTTOM: #134799 1px dotted; BACKGROUND-COLOR: #eaf2ff
}
.topmodule-separator-white-bottom {
	BORDER-BOTTOM: #134799 1px dotted
}
.topmodule-calendar {
	BACKGROUND-COLOR: #eaf2ff
}
.topmodule-todo {
	BACKGROUND-COLOR: #fff5cc
}
.topmodule-mail {
	BACKGROUND-COLOR: #eaf2ff
}
.topmodule-note {
	BACKGROUND-COLOR: #fff5cc
}
.topmodule-camera {
	BACKGROUND-COLOR: #eaf2ff
}
.outage {
	BACKGROUND-COLOR: #999999
}
.button-bar {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #333333
}
.button-bar-trash {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #333333; BACKGROUND-COLOR: white
}
.app-title {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #ff0066
}
.app-title-trash {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: white
}
.page-title {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #333333
}
.page-title-trash {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: white
}
.page-title-printable {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #333333
}
.monospaced {
	FONT-SIZE: 12pt; COLOR: black; FONT-FAMILY: Monaco, "Courier New", Courier, fixed-width
}
.fine-print {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: gray
}
.fine-print:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: gray
}
.fine-print:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: gray
}
.table-row-odd {
	BACKGROUND-COLOR: #eaf2ff
}
.table-row-even {
	BACKGROUND-COLOR: white
}
.sort-header-active {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; BACKGROUND-COLOR: #eaf2ff
}
.sort-header-inactive {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; BACKGROUND-COLOR: #dedede
}
.sort-header-inert {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #666666; BACKGROUND-COLOR: #dedede
}
.header {
	FONT-WEIGHT: bold; COLOR: #666666
}
A.header:link {
	FONT-WEIGHT: bold; COLOR: #134799
}
A.header:visited {
	FONT-WEIGHT: bold; COLOR: #134799
}
.subheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #666666
}
A.subheader:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #134799
}
A.subheader:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #134799
}
.text-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #666666
}
A.text-bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #134799
}
A.text-bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #134799
}
.text-bold-white {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: white
}
A.text-bold-white:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: white
}
A.text-bold-white:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: white
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #666666
}
.text-tiny {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #666666
}
.text-large {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; COLOR: #666666
}
A.text:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #134799
}
A.text:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #134799
}
.text-data {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #134799
}
.text-mail {
	COLOR: #404040
}
.text-outage {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: white
}
.text-pimsync {
	FONT-WEIGHT: bold; COLOR: blue
}
.text-pimsync-header {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #009900
}
.text-pimsync-checkbox {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
.locale-choices-login {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: Arial, sans-serif
}
A.locale-choices-login:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #134799; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: underline
}
A.locale-choices-login:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #134799; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: underline
}
.alert-success {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; BACKGROUND-COLOR: #829833
}
.alert-error {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; BACKGROUND-COLOR: #cc6633
}
.backdrop {
	BACKGROUND-COLOR: #dedede
}
.backdrop-white {
	BACKGROUND-COLOR: white
}
.backdrop-trash {
	BACKGROUND-COLOR: #999999
}
.backdrop-tab {
	BACKGROUND-COLOR: #bbbbbb
}
.backdrop-light-blue {
	BACKGROUND-COLOR: #adc5f7
}
.vertical-separator {
	BORDER-LEFT: #999999 1px solid
}
.page {
	BACKGROUND-COLOR: white
}
.page-block {
	BACKGROUND-COLOR: #d7e6ff
}
.block-header {
	BORDER-BOTTOM: #134799 1px dotted
}
A.attachment:link {
	TEXT-DECORATION: underline
}
A.attachment:visited {
	TEXT-DECORATION: underline
}
.backdrop-note {
	BACKGROUND-COLOR: #fff8cf
}
.overdue {
	FONT-WEIGHT: normal; BACKGROUND-COLOR: #ebf3ff
}
.overdue-text {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ff9900
}
.overdue-text-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff9900
}
.completed {
	FONT-WEIGHT: normal; BACKGROUND-COLOR: #ebf3ff
}
.duetoday {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #ebf3ff
}
.upcoming {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #ebf3ff
}
.camera-bar {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #666666; BACKGROUND-COLOR: #dedede
}
.pageBody {
	PADDING-RIGHT: 20px; MARGIN-TOP: 20px; DISPLAY: block; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; MARGIN-LEFT: 20px; PADDING-TOP: 20px
}
.navCalendar {
	FONT-SIZE: 12pt; COLOR: #cccccc; BACKGROUND-COLOR: #f1f1f1
}
.navCalendarHighlight {
	FONT-SIZE: 12pt; COLOR: #2e2e99; BACKGROUND-COLOR: #cccccc
}
.navCalHeader {
	PADDING-RIGHT: 2px; BORDER-TOP: #134799 1px dotted; PADDING-LEFT: 2px; FONT-SIZE: 12pt; PADDING-BOTTOM: 2px; COLOR: #666666; PADDING-TOP: 2px; BORDER-BOTTOM: #134799 1px dotted; BACKGROUND-COLOR: #f1f1f1
}
A.navCalendar:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #2e2e99; TEXT-DECORATION: none
}
A.navCalendar:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #2e2e99; TEXT-DECORATION: none
}
.navThisMonth {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #134799; BACKGROUND-COLOR: #cccccc
}
.formError {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ff0000
}
.detailHeader {
	COLOR: #2250ae; BACKGROUND-COLOR: #f8ce81
}
.detailHeaderFrame {
	BACKGROUND-COLOR: #cf7f16
}
.detailDate {
	FONT-WEIGHT: bold; COLOR: #cf7f16
}
.detailNotes {
	PADDING-RIGHT: 10px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; COLOR: #666666; PADDING-TOP: 10px; BACKGROUND-COLOR: #cccccc
}
.calCell {
	BORDER-RIGHT: white 3px solid; MIN-HEIGHT: 100px; VERTICAL-ALIGN: top; WIDTH: 100px; BORDER-BOTTOM: white 3px solid; HEIGHT: 100px; BACKGROUND-COLOR: #e1edff; min-width: 100px
}
.calCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2150ae; FONT-FAMILY: Verdana, Helvetica, Arial
}
.monthDateCell {
	BORDER-RIGHT: white 3px solid; VERTICAL-ALIGN: top; WIDTH: 100px; HEIGHT: 25px; BACKGROUND-COLOR: #e1edff; min-width: 100px
}
.monthDateCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2150ae; FONT-FAMILY: Verdana, Helvetica, Arial
}
A.calCell:link {
	COLOR: #2150ae
}
A.calCell:visited {
	COLOR: #2150ae
}
.monthEmptyBannerSlot {
	BORDER-RIGHT: white 3px solid; BACKGROUND-COLOR: #e1edff
}
.weekendCalCell {
	BORDER-RIGHT: white 3px solid; MIN-HEIGHT: 100px; VERTICAL-ALIGN: top; WIDTH: 100px; BORDER-BOTTOM: white 3px solid; HEIGHT: 100px; BACKGROUND-COLOR: #99ccff; min-width: 100px
}
.weekendDateCell {
	BORDER-RIGHT: white 3px solid; VERTICAL-ALIGN: top; WIDTH: 100px; HEIGHT: 25px; BACKGROUND-COLOR: #99ccff; min-width: 100px
}
.weekendCalCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2150ae; FONT-FAMILY: Verdana, Helvetica, Arial
}
.weekendDateCell {
	BORDER-RIGHT: white 3px solid; VERTICAL-ALIGN: top; HEIGHT: 25px; BACKGROUND-COLOR: #99ccff; min-width: 100px
}
.weekendDateCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2150ae
}
.monthEmptyBannerWeekendSlot {
	BORDER-RIGHT: white 3px solid; BACKGROUND-COLOR: #99ccff
}
.hiliteCalCell {
	BORDER-RIGHT: white 3px solid; MIN-HEIGHT: 100px; VERTICAL-ALIGN: top; BORDER-BOTTOM: white 3px solid; HEIGHT: 100px; BACKGROUND-COLOR: #e1edff; min-width: 100px
}
.hiliteDateCell {
	BORDER-RIGHT: white 3px solid; VERTICAL-ALIGN: top; HEIGHT: 25px; BACKGROUND-COLOR: #e1edff; min-width: 100px
}
.hiliteCalCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Helvetica, Arial
}
.hiliteDateCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Helvetica, Arial
}
A.hiliteCalCell:link {
	COLOR: white
}
A.hiliteCalCell:visited {
	COLOR: white
}
.monthEmptyBannerHiliteSlot {
	BORDER-RIGHT: white 3px solid; BACKGROUND-COLOR: #e1edff
}
.todayCalCell {
	BORDER-RIGHT: white 3px solid; MIN-HEIGHT: 100px; VERTICAL-ALIGN: top; BORDER-BOTTOM: white 3px solid; HEIGHT: 100px; BACKGROUND-COLOR: white; min-width: 100px
}
.todayCalCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2150ae
}
.todayDateCell {
	BORDER-RIGHT: white 3px solid; VERTICAL-ALIGN: top; HEIGHT: 25px; BACKGROUND-COLOR: white; min-width: 100px
}
.todayDateCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2150ae
}
A.todayCalCell:link {
	COLOR: white
}
A.todayCalCell:visited {
	COLOR: white
}
.monthEmptyBannerTodaySlot {
	BORDER-RIGHT: white 3px solid; BACKGROUND-COLOR: white
}
.fadedCalCell {
	BORDER-RIGHT: white 3px solid; MIN-HEIGHT: 100px; VERTICAL-ALIGN: top; WIDTH: 100px; BORDER-BOTTOM: white 3px solid; HEIGHT: 100px; BACKGROUND-COLOR: #efefef; min-width: 100px
}
.fadedMonthDateCell {
	BORDER-RIGHT: white 3px solid; VERTICAL-ALIGN: top; WIDTH: 100px; HEIGHT: 25px; BACKGROUND-COLOR: #efefef; min-width: 100px
}
.fadedMonthDateCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #888888; FONT-FAMILY: Verdana, Helvetica, Arial
}
.fadedDateBox {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 20px; FONT-FAMILY: Verdana, Helvetica, Arial; HEIGHT: 20px; BACKGROUND-COLOR: #efefef
}
.fadedMonthEmptyBannerSlot {
	BORDER-RIGHT: white 3px solid; BACKGROUND-COLOR: #efefef
}
.monthBannerEventCell {
	BORDER-RIGHT: white 3px solid; BORDER-BOTTOM: #efefef 1px solid; BACKGROUND-COLOR: #ffcc66
}
.monthBannerEventCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial
}
.calTable {
	FONT-SIZE: 11px; MARGIN: 20px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.bigCalHeader {
	BORDER-TOP-WIDTH: 0px; BORDER-RIGHT: white 3px solid; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 20px; BORDER-BOTTOM: white 3px solid
}
.dateBox {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 20px; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.calBorder {
	FONT-WEIGHT: bold; COLOR: white; BORDER-BOTTOM: white 3px solid; BACKGROUND-COLOR: #dedede; align: center
}
.monthWeekdayNames {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; BACKGROUND-COLOR: #dedede
}
A.monthWeekdayNames:link {
	FONT-WEIGHT: bold; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
A.monthWeekdayNames:visited {
	FONT-WEIGHT: bold; COLOR: #134799; BACKGROUND-COLOR: #dedede
}
.monthWeekNav {
	BORDER-RIGHT: white 3px solid; COLOR: white; BACKGROUND-COLOR: #dedede
}
.bannerEvents {
	BORDER-TOP: #2e2e99 1px dotted; PADDING-BOTTOM: 3px; COLOR: #2e2e99; PADDING-TOP: 3px; BORDER-BOTTOM: #2e2e99 1px dotted; BACKGROUND-COLOR: white
}
.pmGridCell {
	BORDER-RIGHT: white 3px solid; WIDTH: 40px; COLOR: #2e2e99; BACKGROUND-COLOR: white
}
.pmTimeDisplay {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2e2e99
}
A.pmTimeDisplay:link {
	FONT-WEIGHT: bold; COLOR: #2e2e99
}
A.pmTimeDisplay:visited {
	FONT-WEIGHT: bold; COLOR: #2e2e99
}
.amGridCell {
	BORDER-RIGHT: white 3px solid; WIDTH: 40px; COLOR: #2e2e99; BACKGROUND-COLOR: white
}
.amTimeDisplay {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #7fa9d4
}
A.amTimeDisplay:link {
	FONT-WEIGHT: bold; COLOR: #7fa9d4
}
A.amTimeDisplay:visited {
	FONT-WEIGHT: bold; COLOR: #7fa9d4
}
.timeGridCell {
	FONT-WEIGHT: bold; WIDTH: 40px; BACKGROUND-COLOR: white
}
.emptyEventGridCell {
	MARGIN: 3px; BORDER-BOTTOM: white 3px solid; BACKGROUND-COLOR: #e1edff
}
.emptyWorkDayEventGridCell {
	MARGIN: 3px; BORDER-BOTTOM: white 3px solid; BACKGROUND-COLOR: #e1edff
}
.eventGridCell {
	BORDER-RIGHT: #e1edff 3px solid; MARGIN: 3px; BORDER-BOTTOM: white 3px solid; BACKGROUND-COLOR: #ffe6b3
}
.bannerEventsText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial
}
.emptyEventGridCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial
}
.eventGridCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial
}
.weekDateBox {
	FONT-WEIGHT: bold; COLOR: white
}
.weekDateAnchor {
	FONT-WEIGHT: bold; COLOR: white
}
.weekHeader {
	BORDER-RIGHT: white 1px solid; FONT-WEIGHT: bold; WIDTH: 100px; COLOR: white; BORDER-BOTTOM: white 1px solid; HEIGHT: 28px; BACKGROUND-COLOR: #6eafff
}
.weekHeaderText {
	FONT-WEIGHT: bold; COLOR: white
}
A.weekHeaderText:link {
	FONT-WEIGHT: bold; COLOR: white; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A.weekHeaderText:visited {
	FONT-WEIGHT: bold; COLOR: white; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.weekTodayHeader {
	BORDER-RIGHT: white 1px solid; FONT-WEIGHT: bold; WIDTH: 100px; BORDER-BOTTOM: white 1px solid; HEIGHT: 28px; BACKGROUND-COLOR: #7fa9d4
}
.weekBannerRow {
	BACKGROUND-COLOR: #e1edff
}
.weekBannerEventCell {
	BORDER-RIGHT: #e1edff 1px solid; MARGIN: 4px; BORDER-BOTTOM: #e1edff 1px solid; BACKGROUND-COLOR: #ffcc00
}
.weekRow {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BACKGROUND-COLOR: #e1edff
}
.weekEventCell {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BACKGROUND-COLOR: #ffe6b3
}
.weekRowToday {
	BORDER-RIGHT: white 1px solid; BORDER-BOTTOM: #e1edff 1px solid; BACKGROUND-COLOR: white
}
.weekWeekendCell {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BACKGROUND-COLOR: #99ccff
}
.spacer {
	WIDTH: 2px; BACKGROUND-COLOR: white
}
.weekBannerRowText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2150ae; FONT-FAMILY: Verdana, Helvetica, Arial
}
.weekBannerEventCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2150ae; FONT-FAMILY: Verdana, Helvetica, Arial
}
.weekRowText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2150ae; FONT-FAMILY: Verdana, Helvetica, Arial
}
.weekRowTodayText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2150ae; FONT-FAMILY: Verdana, Helvetica, Arial
}
.weekWeekendCellText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2150ae; FONT-FAMILY: Verdana, Helvetica, Arial
}
.eventTitle {
	BORDER-TOP: #2e2e99 1px dotted; BORDER-BOTTOM: #2e2e99 1px dotted
}
A.international:link {
	FONT: bold 11px Arial, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
A.international:visited {
	FONT: bold 11px Arial, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
A.international:active {
	FONT: bold 11px Arial, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
A.navlink {
	FONT: 11px Arial, sans-serif; COLOR: #666; TEXT-DECORATION: none
}
A.navlink:visited {
	FONT: 11px Arial, sans-serif; COLOR: #666; TEXT-DECORATION: none
}
A.navlink:active {
	FONT: 11px Arial, sans-serif; COLOR: #666; TEXT-DECORATION: underline
}
A.navlink:hover {
	FONT: 11px Arial, sans-serif; COLOR: #666; TEXT-DECORATION: underline
}
TR.nav TD.selected {
	BACKGROUND-COLOR: #fefeeb
}
TD.nav {
	BACKGROUND-COLOR: #dedede
}
TR.nav TD {
	BACKGROUND-COLOR: #dedede
}
.navoff {
	BACKGROUND-COLOR: #dedede
}
.navon {
	BACKGROUND-COLOR: #fefeeb
}
TR.international TD {
	COLOR: #fff; BACKGROUND-COLOR: #f06
}
TD.border {
	BACKGROUND-COLOR: #999
}
TR.border TD {
	BACKGROUND-COLOR: #999
}
TR.nav TD.border {
	BACKGROUND-COLOR: #999
}
.banner {
	BACKGROUND-COLOR: #b0cbe1
}
A.return:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.return:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.top:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.top:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.primary:visited {
	COLOR: #f06; TEXT-DECORATION: none
}
A.primary:hover {
	COLOR: #f06; TEXT-DECORATION: underline
}
.footer {
	FONT-SIZE: 11pt; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: #666666
}
A.footer:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.footer:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.footer:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.footer-orig {
	FONT-SIZE: 11pt; COLOR: #666; FONT-FAMILY: Arial, sans-serif
}
.footer-base {
	FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; BACKGROUND-COLOR: #666666
}
A.footer-base:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.footer-base:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.footer-base:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.footer P {
	MARGIN-TOP: 5px; FONT-SIZE: 10pt; COLOR: #666; FONT-FAMILY: Arial, sans-serif
}
.footer SPAN.title {
	FONT-SIZE: 10pt; COLOR: #f09; FONT-FAMILY: Arial, sans-serif
}
.title {
	FONT-SIZE: 10pt; COLOR: #f06; FONT-FAMILY: Arial, sans-serif
}
A.plain:link {
	FONT-SIZE: 10pt; COLOR: #666; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.plain:visited {
	FONT-SIZE: 10pt; COLOR: #666; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.plain:active {
	FONT-SIZE: 10pt; COLOR: #666; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
